import { LitElement } from 'lit';
export declare const ICON_PRODUCT_HUNT = "icon-product-hunt";
export declare class IconProductHuntComponent extends LitElement {
    static readonly defaultTagName = "icon-product-hunt";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
